.grid {
  &__header {
    display: flex;
    align-items: center;
    margin-bottom: .5rem;
    & > * {
      padding: .5rem;
    }
  }
  &__title {
    font-size: 1.4rem;
    font-weight: 600;
  }
  &__filters {
    display: flex;
  }
  &__filter {
    margin: 0 .5rem;
  }
}

.grid-body {
  &__actions {
    text-align: right;
  }
}